[String]
STR_APP_NAME="Canon My Printer"
STR_LANG="Czech"
STR_APP_NAME2="My Printer"
STR_GSC_README="Soubor Readme programu My Printer"
STR_GSC_UNINST="My Printer – Odinstalovat"
STR_UNInfo_LogInfo="Okno stavu aplikace My Printer"
STR_UNInfo_LogInfo2="Okno stavu aplikace My Printer "
STR_UNInfo_DGN="Diagnostikovat a opravit tiskárnu"
STR_REGION_1="USA, Kanada, Latinská Amerika"
STR_REGION_2="Evropa, Střední východ, Afrika"
STR_REGION_3="Asie"
STR_REGION_4="Tichomoří"
